
.container-cart{
  padding: 80px 0;
}
.content-cart{
  .btn-focus{
    outline: none;
    box-shadow:none;
    border: none;
  }
  .sub-title{
    margin: 0;
    font-weight: 600;
  }
  .input-group{
    .form-control{
      width: 63px;
      height: 35px;
      padding: 8px 12px;
      font-weight: bold;
      line-height: 2;
      border: 1px solid #ccc;
      border-radius: 4px;
      transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }
    p.name{
      color:#c7b299;
    }
    max-width: 60px;
    display: flex;
  }
  .content-wrapper{
    .content-left{
      .btn{
        margin-right: 8px;
      }
      display: flex;
      justify-content: space-between;
      align-items: flex-start;
    }
    .btn{
      padding: 12px 30px;
      color: #8c8c8c;
      background-color: #eeeeee7a;
      font-size: 16px;
      display: inline-block;
      margin-right: 10px;

    }

    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    box-sizing: border-box;
    padding: 0 5px;
  }
}

.table-cart__border {
  .column{

    border: 1px solid #cccccc8f;
  }
  border: 1px solid #cccccc8f;
  border-radius: 2px; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}
.cart-tadle__header{
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
}


#tag-del{
  &:after{
    height: 50%;
    width: 3px;
  }
  &:before{
    height: 3px;
    width: 50%;
   }

  align-items: center;
  background-color: rgba(245, 245, 245, 0.01);
  border-radius: 4px;
  color: red;
  display: inline-flex;
  font-size: 1.05rem;
  height: 2em;
  justify-content: center;
  line-height: 1.5;
  padding-left: .75em;
  padding-right: .75em;
  white-space: nowrap;
}
.inner-wrapper{
  margin-bottom: 30px;
}

.form{
  .align-sp-between{
    justify-content: space-between;
    padding: 0 15px;
  }
  .column-title{
    display: flex;
    margin-bottom: 30px;
    margin-top: 30px;
  }
  .card{
    .price{
      color:#998674;
    }
  }
}

.table-total{
  .text-right{
    padding: 12px 5%;
  }
  .text-left{
    padding: 12px 5%;
  }
  .mb-20{
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .btn-checkout{
    width: 100%;
    text-align: center;
  }
}